Windows Messenger 4.7.2009 working with escargot


#1

yes you can patch that version with the patch instructions of 5.0/6.2


#2

Old news anyways


#3

yes old but important for some


#4

I almost read that as WLM 2009…


#5

well no